VectorLinux
November 24, 2014, 01:26:07 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: VectorLinux 6.0 RC2 has escaped!  (Read 8322 times)
vector
Administrator
Vectorite
*****
Posts: 479



« on: January 08, 2009, 11:48:06 pm »

The Vector team has released the second release candidate of VectorLinux 6.0. This release builds on the previous beta's and release candidate with a all new 2.6.27.10 kernel with patches to the alsa sound drivers that insures  functionality for many of the new netbooks. The gui installer has been further tweaked with bug fixes and some new langauge translations. Many hardware related issues that were reported in the last release have been fixed. There have been security related updates to critical packages such as samba and a few others. Xfce4 has been rebuilt to include patches for better audio/video functionality. Lxde went thru a major overhaul so that all works as expected. There were some minor tweaks to the graphics and some new packages were added. We hope everyone interested will give this a good test drive and report any problems/bugs back to our forum development area. With any luck the final release should not be far off.

Thank You,
Vector and the "A Team"

Download the iso here:
http://vectorlinux.osuosl.org/veclinux-6.0/iso-release/VL6.0-STD-RC2.iso
md5sum:
http://vectorlinux.osuosl.org/veclinux-6.0/iso-release/VL6.0RC2.md5sum.txt

Please post comments and bug reports here:
http://forum.vectorlinux.com/index.php?topic=8145
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!